/*--  ここからタブの設定  --*/

/*--------------------------------------------------
      ここからリンクの設定
---------------------------------------------------*/

div#link div#section1 {
	clear:both;
	margin: 10px auto;
	width: 788px;
}

div#link ul.tab li {
	float: left;
	padding: 10px 20px;
	cursor: pointer;
	background: #f6fbf3;/*--  選択されない時の背景色  --*/
	border: 1px solid #90ab82;/*--  タブのボーダー  --*/
	margin-right: 1px;
	position: relative;
	top: 1px;
	font-size: 0.9em;
	letter-spacing: 0.1em;
	font-weight: 700;
	list-style-type: none;
}

div#link ul.tab li.selected {
	border-bottom: 1px solid #fcfffa;/*--  クリックしたタブの下線色  --*/
	background: #fcfffa;/*--  クリックしたタブの背景色  --*/
}

div#link div.panel .area1 {
	clear: both;
	background: #fcfffa;/*--  パネルの背景色  --*/
	border: 1px solid #90ab82;/*--  パネルのボーダー  --*/
	padding: 10px;
}

div#link div.panel .area1 ul {
	padding: 10px 0 20px 50px;
}

div#link div.panel .area1 ul li {
	font-size: 0.98em;
	font-weight: 700;
	padding: 2px 0 10px 0;
	list-style-image: url(../images/arrow04-01.png);
}

div#link div.panel .area1 ul li a {
	text-decoration: none;
}

div#link div.panel .area1 ul li span {
	font-size: 0.93em;
	font-weight: 400;
	padding-left: 1.3em;
}

div#link div.panel .area1 ul li.point1 {
	list-style-type: none;
	list-style-image: url(../images/arrow05-13.png);
	list-style-position: inside;
	padding-left: 10px;
}

div#link div.panel .area1 ul li.point1 a {
	font-size: 1em;
	font-weight: 400;
}

/*--------------------------------------------------
      ここまでリンクの設定
---------------------------------------------------*/
